# coding: utf-8
from scipy import ndimage

im = ndimage.imread('romaa.jpg')

print 'Variable tipo: ', type(im)
print 'Tamano: ',        im.shape
print 'Tipo de dato: ',  im.dtype

rot_im = ndimage.rotate(im, 45, reshape=False)

import pylab as pl
pl.figure()
pl.imshow( pl.concatenate((im, rot_im), axis=1 ))
pl.show()

